Fundraising
/- Returns a list of records with the specified campaign_id
Gets all of the appeals in the system.
Creates a new appeal record that does not already exist.
Execute Batch Operations
Searches for appeals using predefined parameters
Returns a appeal from the system by its ID.
Returns a appeal from the system by its ID.
Partially updates a appeal with the specified ID.
Updates a appeal with the specified ID.
Returns a list of records...
Returns a list of records with the specified campaign_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/appeals/{tenantId}/campaign/{campaign_id}
- https://fundraising.api.rhythmsoftware.comhttps://fundraising.api.rhythmsoftware.com/appeals/{tenantId}/campaign/{campaign_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/appeals/{tenantId}/campaign/{campaign_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }